/*-----------------------------------------------------------------------------------*/
/*	6.	Typo
/*-----------------------------------------------------------------------------------*/
.dropcap {
	display: block;
	float: left;
	font-size: 50px;
	line-height: 1;
	margin: 0 10px 0 0;
}
.highlight {
	background:#ffff99;
}
code.code_content {
	margin-bottom:0;
	border-left:3px solid #6CE26C;
	background:url(../images/code.png);
	padding:0px 10px;
}
code.code_content p {
	margin-bottom:0;
}
/*******************************************************************
 * 	0.3	Columns
 *******************************************************************/
.one_half, .one_third, .two_third, three_fourth, .two_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth {
	position: relative;
	margin-right: 4%;
	float: left;/*overflow:hidden;*/
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	margin-bottom:20px;
}
.one_half {
	width: 46%;
}
.one_third {
	width: 28.6666%;
}
.two_third {
	width: 65.3332%;
}
.one_fourth {
	width: 21%;
}
.two_fourth {
	width: 48%;
}
.three_fourth {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 79.2%;
}
.one_sixth {
	width: 13.3333%;
}
.two_sixth {
	width: 30.6666%;
}
.three_sixth {
	width: 47.9998%;
}
.four_sixth {
	width: 65.3332%;
}
.five_sixth {
	width: 82.6665%;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
/*******************************************************************
 * 	0.4	Icons
 *******************************************************************/
 /********************************************
 * Tooltip
 ******************************************/
.tipsy {
	padding: 5px;
	font-size: 10px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	background-repeat: no-repeat;
	background-image: url(../images/tipsy.gif);
}
.tipsy-inner {
	padding: 5px 8px 4px 8px;
	background-color: black;
	color: white;
	max-width: 200px;
	text-align: center;
}
.tipsy-inner {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.tipsy-north {
	background-position: top center;
}
.tipsy-south {
	background-position: bottom center;
}
.tipsy-east {
	background-position: right center;
}
.tipsy-west {
	background-position: left center;
}
.tip_text {
	font-weight:bold;
	color:#d86108;
}
/********************************************
 * flickr
 ******************************************/
.articleContent .flickr_badge_wrapper {
	margin-bottom:25px;
	overflow:hidden;
}
.articleContent .flickr_badge_wrapper div {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	background: #fafafa;
	padding: 3px;
	border: 1px solid #e5e5e5;
}
/*******************************************************************
 * 	0.5 Shortcodes
 *******************************************************************/
.highlight {
	background:#ffff99;
}
blockquote p {
	margin-bottom:10px;
}
blockquote.Left {
	float:left;
	width:200px;
}
blockquote.right {
	float:right;
	width:200px;
}
blockquote em {
	display:block;
}
/*******************************************************************
 * 	0.6	Buttons
 *******************************************************************/
a.button, a.button2 {
	font-family: 'Lato', Trebuchet MS, serif!important;
	display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  margin-bottom:20px;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  color: #fff !important;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.020), inset 0px 1px 0px rgba(255, 255, 255, 0.20), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 10px rgba(255, 255, 255, 0.20);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.020), inset 0px 1px 0px rgba(255, 255, 255, 0.20), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 10px rgba(255, 255, 255, 0.20);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.020), inset 0px 1px 0px rgba(255, 255, 255, 0.20), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 10px rgba(255, 255, 255, 0.20);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.020), inset 0px 1px 0px rgba(255, 255, 255, 0.20), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 10px rgba(255, 255, 255, 0.20);
}
a.button:hover, a.button2:hover {
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.020), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 10px rgba(255, 255, 255, 0.20);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.020), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 10px rgba(255, 255, 255, 0.20);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.020), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 10px rgba(255, 255, 255, 0.20);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.020), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 10px rgba(255, 255, 255, 0.20);
}
.button2_left {
	margin: 0 20px 0 0;
	float:left;
}
.button2_right {
	margin: 0 0 0 20px;
	float:right;
}
a.button2:active {
	background-position:center top;
	top:1px;
}
a.button_r {
	-moz-border-radius:20px;
	border-radius:20px;
}
.articleContent a.medium {
	height:40px;
	line-height:40px;
	padding:0 15px;
}
.articleContent a.big {
	font-size:18px;
	height:60px;
	line-height:60px;
	padding:0 22px;
}
a.button2:hover, a.button_r:hover {
	background-position:0 -50px;
}
a.yellow_b {
	background-color:#FFB515;

}
a.blue_b {
	background-color:#00ADEE;
}
a.red_b {
	background-color:#ff0000;
}
a.green_b {
	background-color:#91BD09;
}
a.orange_b {
	background-color:#FF5C00;
}
a.magenta_b {
	background-color:#A9014B;
}
a.pink_b {
	background-color:#E22092;
}
a.black_b {
	background-color:#141414;
}
a.white_b {
	background-color:#fff;
	color:#333!important;
}
a.gray_b {
	background-color:#ccc;
	color:#333!important;
}
a.white_b:hover {
	color:#000;
}
/*******************************************************************
 * 	0.7	Lists
 *******************************************************************/
.icon-glass li {
	background: url(../images/icons/small/icon-glass.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-music li {
	background: url(../images/icons/small/icon-music.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-search li {
	background: url(../images/icons/small/icon-search.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-envelope li {
	background: url(../images/icons/small/icon-envelope.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-heart li {
	background: url(../images/icons/small/icon-heart.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-star li {
	background: url(../images/icons/small/icon-star.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-star-empty li {
	background: url(../images/icons/small/icon-star-empty.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-user li {
	background: url(../images/icons/small/icon-glass.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-film li {
	background: url(../images/icons/small/icon-glass.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-th-large li {
	background: url(../images/icons/small/icon-th-large.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-th li {
	background: url(../images/icons/small/icon-th.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-th-list li {
	background: url(../images/icons/small/icon-th-list.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-ok li {
	background: url(../images/icons/small/icon-ok.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-remove li {
	background: url(../images/icons/small/icon-remove.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-zoom-in li {
	background: url(../images/icons/small/icon-zoom-in.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-zoom-out li {
	background: url(../images/icons/small/icon-zoom-out.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-off li {
	background: url(../images/icons/small/icon-off.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-signal li {
	background: url(../images/icons/small/icon-signal.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-cog li {
	background: url(../images/icons/small/icon-cog.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-trash li {
	background: url(../images/icons/small/icon-trash.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-home li {
	background: url(../images/icons/small/icon-home.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-file li {
	background: url(../images/icons/small/icon-file.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-time li {
	background: url(../images/icons/small/icon-time.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-road li {
	background: url(../images/icons/small/icon-road.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-download-alt li {
	background: url(../images/icons/small/icon-download-alt.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-download li {
	background: url(../images/icons/small/icon-download.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-upload li {
	background: url(../images/icons/small/icon-upload.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-inbox li {
	background: url(../images/icons/small/icon-inbox.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-play-circle li {
	background: url(../images/icons/small/icon-play-circle.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-repeat li {
	background: url(../images/icons/small/icon-repeat.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-refresh li {
	background: url(../images/icons/small/icon-refresh.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-list-alt li {
	background: url(../images/icons/small/icon-list-alt.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-lock li {
	background: url(../images/icons/small/icon-lock.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-flag li {
	background: url(../images/icons/small/icon-flag.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-headphones li {
	background: url(../images/icons/small/icon-headphones.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-volume-off li {
	background: url(../images/icons/small/icon-volume-off.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-volume-down li {
	background: url(../images/icons/small/icon-volume-down.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-volume-up li {
	background: url(../images/icons/small/icon-volume-up.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-qrcode li {
	background: url(../images/icons/small/icon-qrcode.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-barcode li {
	background: url(../images/icons/small/icon-barcode.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-tag li {
	background: url(../images/icons/small/icon-tag.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-tags li {
	background: url(../images/icons/small/icon-tags.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-book li {
	background: url(../images/icons/small/icon-book.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-bookmark li {
	background: url(../images/icons/small/icon-bookmark.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-print li {
	background: url(../images/icons/small/icon-print.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-camera li {
	background: url(../images/icons/small/icon-camera.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-font li {
	background: url(../images/icons/small/icon-font.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-bold li {
	background: url(../images/icons/small/icon-bold.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-italic li {
	background: url(../images/icons/small/icon-italic.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-text-height li {
	background: url(../images/icons/small/icon-text-height.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-text-width li {
	background: url(../images/icons/small/icon-text-width.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-align-left li {
	background: url(../images/icons/small/icon-glass.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-align-center li {
	background: url(../images/icons/small/icon-align-center.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-align-right li {
	background: url(../images/icons/small/icon-align-right.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-align-justify li {
	background: url(../images/icons/small/icon-align-justify.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-list li {
	background: url(../images/icons/small/icon-list.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-indent-left li {
	background: url(../images/icons/small/icon-indent-left.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-indent-right li {
	background: url(../images/icons/small/icon-indent-right.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-facetime-video li {
	background: url(../images/icons/small/icon-facetime-video.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-picture li {
	background: url(../images/icons/small/icon-picture.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-pencil li {
	background: url(../images/icons/small/icon-pencil.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-map-marker li {
	background: url(../images/icons/small/icon-map-marker.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-adjust li {
	background: url(../images/icons/small/icon-adjust.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-tint li {
	background: url(../images/icons/small/icon-tint.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-edit li {
	background: url(../images/icons/small/icon-edit.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-share li {
	background: url(../images/icons/small/icon-share.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-check {
	background: url(../images/icons/small/icon-check.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-move li {
	background: url(../images/icons/small/icon-move.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-step-backward li {
	background: url(../images/icons/small/icon-step-backward.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-fast-backward li {
	background: url(../images/icons/small/icon-fast-backward.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-backward li {
	background: url(../images/icons/small/icon-backward.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-play li {
	background: url(../images/icons/small/icon-play.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-pause li {
	background: url(../images/icons/small/icon-pause.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-stop li {
	background: url(../images/icons/small/icon-stop.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-forward li {
	background: url(../images/icons/small/icon-forward.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-fast-forward li {
	background: url(../images/icons/small/icon-fast-forward.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-step-forward li {
	background: url(../images/icons/small/icon-step-forward.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-eject li {
	background: url(../images/icons/small/icon-eject.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-chevron-left li {
	background: url(../images/icons/small/icon-chevron-left.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-chevron-right li {
	background: url(../images/icons/small/icon-chevron-right.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-plus-sign li {
	background: url(../images/icons/small/icon-plus-sign.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-minus-sign li {
	background: url(../images/icons/small/icon-minus-sign.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-remove-sign li {
	background: url(../images/icons/small/icon-remove-sign.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-ok-sign li {
	background: url(../images/icons/small/icon-ok-sign.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-question-sign li {
	background: url(../images/icons/small/icon-question-sign.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-info-sign li {
	background: url(../images/icons/small/icon-info-sign.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-screenshot li {
	background: url(../images/icons/small/icon-screenshot.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-remove-circle li {
	background: url(../images/icons/small/icon-remove-circle.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-ok-circle li {
	background: url(../images/icons/small/icon-ok-circle.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-ban-circle li {
	background: url(../images/icons/small/icon-ban-circle.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-arrow-left li {
	background: url(../images/icons/small/icon-arrow-left.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-arrow-right li {
	background: url(../images/icons/small/icon-arrow-right.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-arrow-up li {
	background: url(../images/icons/small/icon-arrow-up.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-arrow-down li {
	background: url(../images/icons/small/icon-arrow-down.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-share-alt li {
	background: url(../images/icons/small/icon-share-alt.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-resize-full li {
	background: url(../images/icons/small/icon-resize-full.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-resize-small li {
	background: url(../images/icons/small/icon-resize-small.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-plus li {
	background: url(../images/icons/small/icon-plus.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-minus li {
	background: url(../images/icons/small/icon-minus.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-asterisk li {
	background: url(../images/icons/small/icon-glass.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-exclamation-sign li {
	background: url(../images/icons/small/icon-exclamation-sign.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-gift li {
	background: url(../images/icons/small/icon-gift.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-leaf li {
	background: url(../images/icons/small/icon-leaf.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-fire li {
	background: url(../images/icons/small/icon-fire.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-eye-open li {
	background: url(../images/icons/small/icon-eye-open.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-eye-close li {
	background: url(../images/icons/small/icon-eye-close.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-warning-sign li {
	background: url(../images/icons/small/icon-warning-sign.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-plane li {
	background: url(../images/icons/small/icon-plane.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-calendar li {
	background: url(../images/icons/small/icon-calendar.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-random li {
	background: url(../images/icons/small/icon-random.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-comment li {
	background: url(../images/icons/small/icon-comment.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-magnet li {
	background: url(../images/icons/small/icon-magnet.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-chevron-up li {
	background: url(../images/icons/small/icon-chevron-up.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-chevron-down li {
	background: url(../images/icons/small/icon-chevron-down.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-retweet li {
	background: url(../images/icons/small/icon-retweet.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-shopping-cart li {
	background: url(../images/icons/small/icon-shopping-cart.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-folder-close li {
	background: url(../images/icons/small/icon-folder-close.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-folder-open li {
	background: url(../images/icons/small/icon-folder-open.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-resize-vertical li {
	background: url(../images/icons/small/icon-resize-vertical.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-resize-horizontal li {
	background: url(../images/icons/small/icon-resize-horizontal.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-hdd li {
	background: url(../images/icons/small/icon-hdd.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-bullhorn li {
	background: url(../images/icons/small/icon-bullhorn.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-bell li {
	background: url(../images/icons/small/icon-bell.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-certificate li {
	background: url(../images/icons/small/icon-certificate.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-thumbs-up li {
	background: url(../images/icons/small/icon-thumbs-up.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-thumbs-down li {
	background: url(../images/icons/small/icon-thumbs-down.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-hand-right li {
	background: url(../images/icons/small/icon-hand-right.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-hand-left li {
	background: url(../images/icons/small/icon-hand-left.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-hand-up li {
	background: url(../images/icons/small/icon-hand-up.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-hand-down li {
	background: url(../images/icons/small/icon-hand-down.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-circle-arrow-right li {
	background: url(../images/icons/small/icon-circle-arrow-right.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-circle-arrow-left li {
	background: url(../images/icons/small/icon-circle-arrow-left.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-circle-arrow-up li {
	background: url(../images/icons/small/icon-circle-arrow-up.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-circle-arrow-down li {
	background: url(../images/icons/small/icon-circle-arrow-down.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-globe li {
	background: url(../images/icons/small/icon-globe.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-wrench li {
	background: url(../images/icons/small/icon-wrench.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-tasks li {
	background: url(../images/icons/small/icon-tasks.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-filter li {
	background: url(../images/icons/small/icon-filter.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-briefcase li {
	background: url(../images/icons/small/icon-briefcase.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
.icon-fullscreen li {
	background: url(../images/icons/small/icon-fullscreen.png) no-repeat left center;
	padding-left: 18px;
	margin-bottom:5px;
}
/*******************************************************************
 * 	0.8	Tabs
 *******************************************************************/
.articleContent ul.custom_tabs {
	padding-bottom:0px !important;
	padding-left:0px !important;
	height:34px;
	width:100%;
	float:left;
}
.articleContent ul.custom_tabs li {
	float:left;
	margin-right:5px;
	height:33px;
	line-height:33px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	padding:0 15px;
	background: rgb(252,252,252);
	background: -moz-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(252, 252, 252, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
	background: -webkit-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -o-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -ms-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
	border: 1px solid #dddddd;
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	margin-bottom:0px !important;
	margin-left:0px !important;
}
.articleContent ul.custom_tabs li a {
	font-family: 'Lato', "Trebuchet MS", serif;
	color: #5C5C5C;
	text-shadow: 0 1px 0 #fff;
	font-size: 14px;
}
.articleContent ul.custom_tabs li.current {
	background:#fff;
	border-bottom:1px solid #fff;
	margin-bottom:0px !important;
	margin-left:0px !important;
}
.articleContent ul.custom_tabs li.current a {
	color:#555;
}
.custom_tabs_wrap {
	clear:both;
	background:#fff;
	border:1px solid #dddddd;
	overflow:hidden;
	padding:20px;
	margin-bottom:20px;
}
.custom_tabs_wrap p {
	line-height:18px;
}
/*******************************************************************
 * 	0.9	Boxs
 *******************************************************************/
.box {
	border:1px solid #dbdbdb;
	padding:15px 20px;
	margin-bottom:25px;
	overflow:hidden;
	padding: 12px 15px;
}
.box a.button {
	margin-bottom:0;
}
.box p:last-child {
	margin-bottom:0;
}
.box_info {
	background-color: #DDF3FC;
	border: 1px solid #8ED9F6;
	color: #2E6093;
}
.box_note {
	background-color: #FFF8CB;
	border: 1px solid #FFEB70;
	color: #985D00;
}
.box_error {
	background-color: #FFDEDE;
	border: 1px solid #FF8C8C;
	color: #CD0A0A;
}
.box_tip {
	background-color: #ECFFB9;
	border: 1px solid #B7DB58;
	color: #5D791B;
}
.box_head {
	margin:-12px -15px 10px -15px;
	padding:10px 10px;
	text-align:center;
	line-height:30px;
	-moz-border-radius-topleft: inherit;
	-moz-border-radius-topright: inherit;
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}
.box ul {
	margin-bottom:10px;
}
.box-icon {
	float:left;
	margin-right:1em;
}
.box_left {
	float:left;
	margin-right:20px;
}
.box_right {
	float:right;
	margin-left:20px;
}
/*******************************************************************
 * 	10	Accordions
 *******************************************************************/
.accordion {
	border-bottom:none;
	margin-bottom:20px;
}
.accordion h2.acc_title {
	height: 33px;
	line-height: 33px;
	margin-bottom: 0;
	padding: 0 20px;
	background: rgb(252,252,252);
	background: -moz-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(252, 252, 252, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
	background: -webkit-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -o-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -ms-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(234, 234, 234, 1) 100%);
	border: 1px solid #dddddd;
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	color: #5C5C5C;
	text-shadow: 0 1px 0 #fff;
	cursor: pointer;
	margin-bottom: 5px;
	font-size: 14px;
}
.accordion h2.current {
	cursor:text;
	background:url(../images/widgetTitle.png) repeat-x;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	color: #FFF;
	border:solid 1px #4e4e4e;
	text-shadow: 1px 1px 1px #000;
}
.accordion .acc_content {
	padding:20px 20px 20px 20px;
	display:none;
	line-height:18px;
}
/*******************************************************************
 * 	11	Images
 *******************************************************************/

.gmap {
	-moz-box-shadow:0 0 5px #e9e9e9;
}
a.image_sc {
	display:inline-block;
	background:#fff url(../images/zoom.png) no-repeat center 50%;
	margin-bottom:10px;
}
a.image_sc img {
	display:block;
	border:1px solid rgba(0, 0, 0, 0.10);
}
.image_sc img.light {
	border: 1px solid #ddd;
	padding: 8px;
	background: #fff;
}
.image_sc img.dark {
	outline: 1px solid #111;
	border-top: 1px solid #555;
	padding: 8px;
	background: #333;
}
.imgsc_left {
	margin: 0 20px 9px 0;
	float:left;
}
.imgsc_right {
	margin: 0 0 9px 20px;
	float:right;
}